Subject: A question about writing dynamically in the text segment
From: [email-masked]

9 Dec 1996 23:46:39 -0800
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 7bit
Original-To: [email-masked]
X-Mailer: ELM [version 2.4 PL25]
Original-Sender: [email-masked]

	

	Hi,

	I need to write into the text segment dynamically (I mean when 
	the program is running) and then transfer control to that area. 
	As far as I know, the text segment is read only and writing into 
	text segment results in "segmentation fault" error. Is there any 
	way to solve this problem. 

	Thanks for your help. 

	Best regards 
	Morteza Biglari-Abhari 
	Dept. of Electrical Engineering 
	University of Adelaide 
	Adelaide, 5005 
	Australia 

	Email: [email-masked] 
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".